

#menu {
	background-color: #000;
	background-image: url(../../images/menu_bg_black.jpg);
	background-repeat: repeat-x;
	background-position: center;
	border-top: 1px solid #241c21;
   	border-bottom: 1px solid #241c21;
	height: 30px;
}
div.MenuBar {
    vertical-align: middle;
    cursor: pointer;
    color: #f0f;
    text-decoration: none;
	padding: 7px 0;
}
div.MenuBar a,
div.MenuBar a:link,
div.MenuBar a:active,
div.MenuBar a:visited {
    vertical-align: middle;
    padding: 7px 14px 7px 14px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
	font-size: 1em;
	border-left: 1px solid #717372;
	border-right: 1px solid #000;
	margin: 0;
}
div.MenuBar a:hover,
div.MenuBar a.active,
div.MenuBar a.active:link,
div.MenuBar a.active:active,
div.MenuBar a.active:hover,
div.MenuBar a.active:visited {
background-color: #000;
background-image: none;
	color: #ef1334;
}
div.MenuBar a.first,
div.MenuBar a.first:link,
div.MenuBar a.first:active,
div.MenuBar a.first:hover,
div.MenuBar a.first:visited {
    border-left: 0;
}
div.MenuBar a.last,
div.MenuBar a.last:link,
div.MenuBar a.last:active,
div.MenuBar a.last:hover,
div.MenuBar a.last:visited {
    border-right: 0;
}
div.popup {
    border: 1px solid #444;
    border-top: 0;
    z-index: 101;
    position: absolute;
    top: 0;
    visibility: hidden;
    background-color: #8b8075;
    cursor: pointer;
}
div.popup a.MenuItem {
    display: block;
    padding: 6px 20px 6px 15px;
    white-space: nowrap;
    text-decoration: none;
    color: #eee;
    font-weight: normal;
    border-top: 1px solid #444;

}
div.popup a.menu {
    background-color:#66584a;
    background-image: url(../../images/menus/arrow.gif);
    background-repeat: no-repeat;
}
div.popup a.MenuItem:hover {
    background-color: #27221e;
    text-decoration: underline;
}
div.popup a.active {
    color: #fff;
    background-color: #27221e;
}
div.popup a.MenuItem span.MenuItemText {}
div.popup a.MenuItem span.MenuItemArrow {
    margin-right: -1em;
}
div.popup a.leaf {
    padding-bottom: 4px;
    border: 4px dashed #f0f;
}
div.MenuBar a.current {
  color: #8ca6fa;
}
